.woocommerce-product-gallery__image {
    pointer-events: none;
}




.product .woocommerce-tabs ul.tabs {
	width: 100%;
	float: none;
	margin-right: 5.8823529412%;
}

.woocommerce div.product .woocommerce-tabs ul.tabs {
	list-style: none;
	padding: 0 0 0 1em;
	margin: 0 0 1.618em;
	overflow: hidden;
	position: relative;
}

.woocommerce div.product .woocommerce-tabs ul.tabs::before {
	position: absolute;
	content: ' ';
	width: 100%;
	bottom: 0;
	left: 0;
	border-bottom: 1px solid #d3ced2;
	z-index: 1;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li {
	border: 1px solid #d3ced2;
	background-color: #ebe9eb;
	display: inline-block;
	position: relative;
	z-index: 0;
	border-radius: 4px 4px 0 0;
	margin: 0 -5px;
	padding: 0 1em;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li.active {
	background: #fff;
	z-index: 2;
	border-bottom-color: #fff;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li::after,
.woocommerce div.product .woocommerce-tabs ul.tabs li::before {
	border: 1px solid #d3ced2;
	position: absolute;
	bottom: -1px;
	width: 0;
	height: 0;
	content: ' ';
}
.woocommerce div.product .woocommerce-tabs ul.tabs li::before {
	left: -6px;
	border-bottom-right-radius: 4px;
	border-width: 0 1px 1px 0;
	box-shadow: 2px 2px 0 #ebe9eb;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li.active::before {
	box-shadow: 2px 2px 0 #fff;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li::after {
	right: -6px;
	border-bottom-left-radius: 4px;
	border-width: 0 0 1px 1px;
	box-shadow: -2px 2px 0 #ebe9eb;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li.active::after {
	box-shadow: -2px 2px 0 #fff;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li a {
	display: inline-block;
	padding: .5em 0;
	font-weight: 700;
	color: #515151;
	text-decoration: none;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li.active a {
	color: inherit;
	text-shadow: inherit;
}


.woocommerce-tabs .panel{
  width: 100% !important;
  float: none !important;
}

.noise_tabcontent h2{
  font-size: 16px !important;
  font-weight: bold;
  text-transform: uppercase;
  padding: 0px;
  margin: 0px 0px 10px 0px !important;
}

.noise_tabcontent{
  font-size: 13px;
}

.noise_tabcontent p{
  font-size: 14px;
  margin-bottom: 8px;
}

.noise_tabcontent br{
	content: "";
  margin: 3em;
  display: block;
  font-size: 24%;

}

.noise_tabcontent .noisesubdesc{
  text-transform: uppercase;
}


.noise_productlink h2{
  font-size: 18px;
  text-align: center;
  margin-top: 10px;
}

.noiseproductcontent{
  padding: 5px 0px;
  font-size: 14px;
}

.noiseproductcontent p:last-child{
  margin-bottom: 0px;
}


@media (min-width:768px) {
	.woocommerce-product-gallery{
	width: 54% !important;
	}

	.product .summary{
	width: 40% !important;
	}




}


.single-product div.product .images, .single-product div.product .summary, .single-product div.product .woocommerce-product-gallery{

  margin-bottom: 10px;
}



.single-product div.product .variations_button{
  padding-top: 10px;
}


#wc-stripe-payment-request-wrapper{
  display: none !important;
}


.storefront-full-width-content.single-product div.product .woocommerce-product-gallery{
  margin-bottom: 20px;
}

.storefront-full-width-content.single-product div.product .woocommerce-product-gallery .wp-post-image{
  width: 100%;
  padding: 0px;
  background: #FFF;
}


.single-product div.product{
  overflow: visible;
}




.single-product .variations select{
  font-size: 22px;

}

.single-product div.product form.cart .qty{
  float: left;
}

.single-product div.product p.price{
  margin: 0px 0px 10px 0px;
}

.product_title{
  font-size: 24px;
  border-bottom: 2px solid #DDD;
  padding-bottom: 10px;
  font-family: 'Special Elite', cursive;
  margin: 0px;
}



.noisesamecat{
  padding: 10px 0px 10px 0px;
  margin-bottom: 30px;
}

.noisesamecat ul.products li.product{
  margin-bottom: 0px;
  text-align: left;
}

.noisesamecat .noisetitle{
  font-size: 28px;
  padding: 0px;
  font-family: 'Permanent Marker', cursive;
  margin: 0px;

}

.noisesamecat ul.products li.product img{
  padding: 0px 2px;
margin-bottom: 4px;
}

.noisesamecat ul.products li.product .woocommerce-loop-product__title{
  margin-bottom: 0px;
}


.noisesamecatlink{
  padding: 10px;
  font-size: 14px;
  border: 1px solid #CCC;
  margin: 20px auto 10px auto;
  clear: both;
  display: block;
  text-align: center;

  background: #FFF;
  color: #222;
}
